Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
session::HistoryEntry Struct Reference

Session history entry More...

`import"SessionManager.idl";`

## Public Attributes
time | creationTime
| Session creation timestamp.
string | remoteIp
| Session IP address.
string | clientType
| Session client type.

## Detailed Description

Session history entry

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/SessionManager.idl